Graphics.UI.Gtk.ModelView.TreeStore

# Types

data TreeStore a

# Constructors

treeStoreNew
treeStoreNewDND

# Implementation of Interfaces

treeStoreDefaultDragSourceIface
treeStoreDefaultDragDestIface

# Methods

treeStoreGetValue
treeStoreGetTree
treeStoreLookup
treeStoreSetValue
treeStoreInsert
treeStoreInsertTree
treeStoreInsertForest
treeStoreRemove
treeStoreClear
treeStoreChange
treeStoreChangeM